.af {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.fg {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}
.bb {
	font-family: "Ó×Ô²";
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
}
.fad {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}
.dfav {
	font-family: "ËÎÌå";
	font-size: 9px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}
.ede {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}
.ed {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	font-variant: normal;
	color: #0570A6;
	text-decoration: none;
}.ter {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #0570A6;
	text-decoration: none;
}
.ufe {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #858A98;
	text-decoration: none;
}